<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="32">
            <item index="0" class="java.lang.String" itemvalue="pyotp" />
            <item index="1" class="java.lang.String" itemvalue="cassandra-driver" />
            <item index="2" class="java.lang.String" itemvalue="Flask-Cors" />
            <item index="3" class="java.lang.String" itemvalue="validate_email" />
            <item index="4" class="java.lang.String" itemvalue="cryptography" />
            <item index="5" class="java.lang.String" itemvalue="pycryptodome" />
            <item index="6" class="java.lang.String" itemvalue="claptcha" />
            <item index="7" class="java.lang.String" itemvalue="flask" />
            <item index="8" class="java.lang.String" itemvalue="docker" />
            <item index="9" class="java.lang.String" itemvalue="pymongo" />
            <item index="10" class="java.lang.String" itemvalue="greenlet" />
            <item index="11" class="java.lang.String" itemvalue="botocore" />
            <item index="12" class="java.lang.String" itemvalue="Werkzeug" />
            <item index="13" class="java.lang.String" itemvalue="PyYAML" />
            <item index="14" class="java.lang.String" itemvalue="requests" />
            <item index="15" class="java.lang.String" itemvalue="boltons" />
            <item index="16" class="java.lang.String" itemvalue="gunicorn" />
            <item index="17" class="java.lang.String" itemvalue="pyopenssl" />
            <item index="18" class="java.lang.String" itemvalue="redis" />
            <item index="19" class="java.lang.String" itemvalue="APScheduler" />
            <item index="20" class="java.lang.String" itemvalue="bcrypt" />
            <item index="21" class="java.lang.String" itemvalue="pandas" />
            <item index="22" class="java.lang.String" itemvalue="getmac" />
            <item index="23" class="java.lang.String" itemvalue="boto3" />
            <item index="24" class="java.lang.String" itemvalue="captcha" />
            <item index="25" class="java.lang.String" itemvalue="pycryptodomex" />
            <item index="26" class="java.lang.String" itemvalue="python_dateutil" />
            <item index="27" class="java.lang.String" itemvalue="pillow" />
            <item index="28" class="java.lang.String" itemvalue="paho-mqtt" />
            <item index="29" class="java.lang.String" itemvalue="flask_cors" />
            <item index="30" class="java.lang.String" itemvalue="gevent" />
            <item index="31" class="java.lang.String" itemvalue="bson" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N801" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="test.testmyjsonfile" />
          <option value="json_push.my_json_file" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>